Description

In the test procedure, SICS is used in several test cases.
But the chapter 1.1 Identification does not refer to SICS

Suggest:
1 Update chapter 1.1 to put SICS for ICT into the identification table, add Annex to show the SICS ICT template

Extra discussion:
2: should we update certificate template to include the SICS information
3: should we update the certificate template to include the ICT version in the "For the sever product" part

History

#1 - 12/05/2024 03:42 AM - Hua Qin

In the test procedure, SICS is used in several test cases.
But the chapter 1.1 Identification does not refer to SICS

Suggest:
1 Update chapter 1.1 to put SICS for ICT into the identification table, add Annex to show the SICS ICT template

Extra discussion:
2: should we update test procedure chapter 5 and certificate template to include the SICS information
3: should we update test procedure chapter 5 and certificate template "For the sever product” part to include the ICT version

#2 - 12/11/2024 03:27 AM - Hua Qin
- Subject changed from Reference to SICS is missing in TP1.3 to Reference to SICS 1211

#3 - 01/20/2025 08:10 AM - Richard Schimmel

The testcases that refer to SICS have a workaround. The SICS is optional/is not required to perform the server test. | propose we mention the SICS
in the test report when available (not on the certificate)

#4 - 01/21/2025 08:23 AM - IEC 61850 TPWG

Richard to add mention of the SICS in the test report when available.
sMdI23 to refer to PIXIT entry for 1211 when SICS is not available.
#5 - 01/21/2025 08:30 AM - IEC 61850 TPWG

- Status changed from New to Resolved

- Assignee set to Richard Schimmel
